Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 24 Jul 2014, 00:26
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
ATMEL Wireless Support Broken in 1.02
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
BlackAdder


Joined: 22 May 2005
Posts: 382

PostPosted: Tue 24 May 2005, 00:20    Post subject:  ATMEL Wireless Support Broken in 1.02  

The modules supporting ATMEL chipsets fail to load via modprobe under 1.02.
The message from modprobe is "unknown symbol in module, or unknown parameter". Same message for all three ATMEL variants.
In /var/log/messages combinations of the following messages appear:
unknown symbol release_firmware
unknown symbol request_firmware
unknown symbol stop_atmel_card
unknown symbol init_atmel_card
unknown symbol atmel_open

Great pity, because ATMEL support in Puppy up to 1.01 was great.
My wireless (without a leash?) Puppy will have to stay in his 1.01 kennel for the time being. Sad
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Tue 24 May 2005, 09:50    Post subject:  

Hmmm, okay, will have to pay close attention to that when compile the next kernel.
Back to top
View user's profile Send private message Visit poster's website 
BlackAdder


Joined: 22 May 2005
Posts: 382

PostPosted: Sat 28 May 2005, 02:37    Post subject:  

The problem with the ATMEL modules is more profound than first thought. Another distro based on the 2.6 kernel has the modules at76c503.ko, at76c503-rfmd etc. and it works correctly, but those modules are not present in Puppy 1.0.2. Attempts to load those 2.6 modules under Puppy were not successful. Sad
The modules that were reported as not loading properly presumably just deal with things like downloading the firmware to the wireless card.
Ndiswrapper does not work either.
Looks like we will have to hang on with 1.0.1 for a while, or go back to having wires trailing round the place. Crying or Very sad
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0416s ][ Queries: 12 (0.0056s) ][ GZIP on ]